/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#HomepageHeroText h1 {
	font-size:100px;
}

.Footer-Crisis-Helpful {
	color:#fff;
}

.Footer-Crisis-Helpful a {
	color:#fff;
	font-style:italic;
	font-weight:bold;
	font-size:1.2em;
}

.Footer-Crisis-Helpful h3 {
	color:#fff !important;
}

.Footer-Crisis-Helpful ul.fusion-checklist.fusion-checklist-1 li {
	padding-bottom:30px;
}